/*
——————————————————————
Global
——————————————————————
*/
html {
	background:#444;
}
body {
	font:14px/1.4 Myriad, Arial, sans-serif;
	color:#666;
	background:#444;
	xmax-width:1920px;
	margin:auto;
}
#content-wrapper {
	background:#fff;
}
.container {
    max-width:720px;
    margin:auto;
    position:relative;
}
h1 {
	font-size:26px;
	line-height:1;
	margin-bottom:0.6em;
}
h1 small {
	font-size:14px;
}
h2 {
	font-size:22px;
	line-height:1;
	margin:1.2em 0 0.6em 0;
}
h3 {
	font-size:18px;
	line-height:1;
	margin:1.2em 0 0.6em 0;
}
h2:first-child, h3:first-child {
	margin-top:0;
}
a {
	text-decoration:none;
	color:#d12929;
}
a:hover {
	text-decoration:underline;
}
p {
	margin-bottom:0.8em;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
img {
	-ms-interpolation-mode:bicubic;
}
img.left {
	float:left;
	margin:4px 22px 0 0;
}
img.right {
	float:right;
	margin:4px 0 0 22px;
}
address {
	display:block;
}
.dropcap p:first-child:first-letter {
	float:left;
	padding:0 4px 0 0;
	font-size:36px;
	line-height:1;
	margin-top:1px;
}
.unselectable {
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
}
.back-top {
	width:36px; 
	height:35px;
	background:rgba(0,0,0,0.35);
	position:fixed;
	top:15px;
	right:15px;
	display:none;
}
.back-top img {
	width:36px;
	height:35px;
}
@media only screen and (min-width: 1024px) {
	.back-top {
		right:10%;
	}
}

/*
——————————————————————
Header
——————————————————————
*/
#header-wrapper {
	background:#eee url(/Images/metal.jpg) top center no-repeat;
	background-size:cover;
	position:relative;
	z-index:3;
}
#header {
	height:120px;
	padding-top:7px;
}
#logo {
	display:block;
	margin:0 auto 22px auto;
	width:272px;
	height:82px;	
	background:url(/Images/logo-regency.png) no-repeat;
	background-size:272px 82px;
	position:relative;
	z-index:1;
}
#logo strong {
	display:none;
}
#nav {
	width:103%;
	position:absolute;
	bottom:0; left:0;
	margin-right:-3%;
}
#nav li {
	position:relative;
}
#nav li.top {
	float:left;
	width:22%;
	margin-right:3%;
}
#nav li.top:hover a.top,
#nav li.active a.top {
	color:#fff;
	background:rgba(0,0,0,0.20);
}
#nav li.top:active a.top {
	background:rgba(0,0,0,0.25);
}
#nav a {
	display:block;
	text-align:center;
	text-decoration:none !important;
	text-transform:lowercase;
	color:inherit;
}
#nav a.faqs {
	text-transform:none;
}
#nav a.top {
	width:100%;
	margin:auto;
	font-size:17px;
	line-height:32px;
}
#nav ul {
	display:none;
	position:absolute;
	top:32px; left:0;
	width:100%;
	border-bottom:1px solid rgba(255,255,255,0.5);
}
#nav ul a {
	background:rgba(0,0,0,0.60);
	border-top:1px solid rgba(255,255,255,0.5);
	font-size:14px;
	line-height:1.8;
	color:#fff;
	transition:background-color 100ms linear;
}
#nav ul a:hover {
	background:rgba(0,0,0,0.75);
}
#nav li:hover ul {
	display:block;
}
html.home #nav ul ul {
	top:0; left:100%;
	display:none;
}
html.home #nav ul li:hover ul {
	display:block;
}
#nav #close,
#navSearch {
	display:none;
}
#subnav {
	display:none;
}
#search img {
	width:26px;
	height:26px;
	position:absolute;
	top:52px; right:30px;
	opacity:0.8;
}
#search:hover img {
	opacity:1;
}
#hamburger {
	display:none;
	position:absolute;
	top:23px; right:15px;
	width:36px;
	height:35px;
	z-index:1;
	cursor:pointer;
}

/*
——————————————————————
Footer
——————————————————————
*/
#footer-links-wrapper {
	background:#eee url(/Images/metal.jpg) top center no-repeat;
	background-size:cover;
}
#footer-links {
	padding:25px 0;
	text-align:center;
	font-size:19px;
	line-height:1;
}
#footer-links a {
	color:inherit;
	text-decoration:none;
	text-transform:lowercase;
}
#footer-links a:hover {
	color:#000;
}
#footer-links span {
	padding:0 4px;
}
#copyright {
	color:#fff;
	font-size:10px;
	padding:0 0 10px 40px;
	margin-top:-22px;
}
#copyright a {
	color:inherit;
}
#copyright a:hover {
	color:#ddd;
	text-decoration:none;
}
#copyright p {
	display:inline;
	margin:0;
}
#copyright span {
	padding:0 5px;
}

/*
——————————————————————
Lists
——————————————————————
*/
ul.bullet {
	padding-left:1.2em;
	margin-bottom:1em;
}
ul.bullet li {
	list-style-type:none;
}
ul.bullet li:before {
	display:inline-block;
	font-family:Arial,sans-serif;
    content: "●";
    color:#666;
    font-size:0.8em;
	width:1.5em;
	margin-left:-1.5em;
	position:relative;
	top:-0.15em;
}
ul.bullet ol, ul.bullet ul {
	padding-left:18px;
	margin-bottom:1em;
}
ul.bullet ol li {
	list-style:decimal;
	background:none;
}
ol ul.bullet li, ul.bullet ul li {
	list-style:disc;
	background:none;
	padding-left:0;
}

/*
——————————————————————
Content
——————————————————————
*/
#content {
	width:720px;
	padding:20px 0 60px 0;
	margin:auto;
}
#breadcrumb {
	margin-bottom:2.5em;
	text-transform:lowercase;
}
#breadcrumb a {
	color:inherit;
}
#breadcrumb span.product {
	text-transform:none;
}
#social {
	float:right;
	margin-top:-58px;
}
#social li {
	float:left;
	margin-left:4px;
}
#social img {
	width:26px;
	height:26px;
	opacity:0.5;
	-webkit-filter:grayscale(100%);
	filter:gray;
	filter:grayscale(100%);
}
#social a:hover img {
	opacity:1;
	-webkit-filter:none;
	filter:none;
}
.content iframe {
	display:block;
	width:400px;
	height:224px;
	margin-bottom:4px;
}

/*
——————————————————————
Home
——————————————————————
*/
html.home {
	background:url(/Images/regency-home-update.jpg) center right no-repeat;
	background-size:cover;
	height:100%;
}
html.home body {
	background:none;
}
html.home #content {
	padding:40px 0 0 0;
}
#tagline {
	color:#38373a;
	font-size:42px;
	line-height:1.5;
	font-weight:300;
	text-shadow:0 0 10px #fff;
}
#tagline span {
	float:right;
	clear:right;
	text-transform:lowercase;
	width:6em;
}
@media only screen and (min-width: 1024px) {
	html.home #header-wrapper {
		margin-top:60px;
		box-shadow:0 0 20px rgba(0,0,0,0.05);
	}
	html.home #header {
		max-width:960px;
		height:90px;
	}
	html.home #nav li.top {
		width:13%;
	}
	html.home #nav li.indoor {
		margin-right:39%;
	}
	html.home #nav li.top:hover a.top,
	html.home #nav li.active a.top {
		background:rgba(0,0,0,0.30);
	}
	html.home #nav a.top {
		line-height:55px;
		padding-top:42px;
		margin:auto;
		font-size:18px;
	}
	html.home #nav ul {
		top:100%;
	}
	html.home a.top span {
		display:block;
		position:absolute;
		top:100%; left:25%;
		width:50%;
		height:20px;
		background:url(/Images/notch-left.png) 0 0 no-repeat;
	}
	html.home li.outdoor a.top span {
		background-image:url(/Images/notch-right.png);
	}
	html.home #nav li.outdoor:hover a.top span {
		background-position:0 -20px;
	}
	html.home #content {
		width:960px;
		padding-top:60px;
	}
	html.home #search img {
		top:20px;
		right:10px;
	}	
	#tagline {
		font-size:45px;
	}
}
@media only screen and (min-width: 1160px) {
	html.home #search img {
		top:auto;
		bottom:14px;
		right:-70px;
	}	
}
html.home #footer-wrapper {
	position:absolute;
	bottom:0; left:0;
	width:100%;
}
html.home #content-wrapper {
	background:none;
}
#news-link {
	text-align:center;
	position:absolute;
	bottom:112px; left:0;
	width:100%;
}
#news-link img {
	width:100px;
	height:116px;
}
#button-mandarin {
	position:absolute;
	bottom:120px; right:8.2%;
	width:253px;
	height:52px;
}

/*
——————————————————————
FAQs
——————————————————————
*/
.faqs h2 {
	padding-top:12px;
	border-top:1px solid #ddd;
	margin:1.6em 0 1em 0;
}
.faqs .question {
	cursor:pointer;
	margin-bottom:0.5em;
}
.faqs .question-active,
.faqs .question-active:hover {
	font-weight:bold;
}
.faqs .answer {
	display:none;
	background:#f0f0f0;
	padding:12px 16px;
	border-radius:4px;
	margin:-3px 0 1em 0;
}
.faqs .answer-active {
	display:block;
}
.faqs .answer p:last-child {
	margin:0;
}
.faqs .answer iframe {
	display:block;
	width:400px;
	height:224px;
	margin-bottom:4px;
}
#view-all {
	display:inline-block;
	line-height:22px;
	border:1px solid #d2d2d2;
	padding:0 12px;
	border-radius:11px;
	cursor:pointer;
}
#view-all:hover {
	border-color:#bbb;
}

/*
——————————————————————
Retailers
——————————————————————
*/
#retailers-text {
	float:left;
	width:220px;
	min-height:650px;
}
#retailers-text h2 {
	font-size:16px;
	font-weight:bold;
}
#retailers-text h3 {
	font-size:14px;
	cursor:pointer;
	margin-top:0;
}
#retailers-text ul {
	display:none;
	margin:0 0 0.8em 8px;
}
#retailers-text li {
	padding-top:0.4em;
	background:url(/Images/mapicon-retailer.png) 0 4px no-repeat;
	background-size:11px 20px;
	padding-left:15px;
	cursor:pointer;
}
#retailers-text address {
	display:none;
	padding-bottom:0.2em;
}
#retailers-text li strong {
	display:block;
}
#retailers-text p.brochure {
	margin-top:1.5em;
	padding-top:10px;
	border-top:1px solid #ddd;
}
#retailers-text img.download {
	width:180px;
	height:156px;
}
#retailers-map {
	float:right;
	width:470px;
}
#map {
	width:100%;
	height:500px;
}

/*
——————————————————————
Contact
——————————————————————
*/
.contact address {
	margin-bottom:0.8em;
}
.form {
	margin-top:30px;
}
.form input.text, .form textarea {
	border:1px solid #ccc;
	border-radius:3px;
	padding:5px;
	background:#f2f2f2;
	width:95%;
	max-width:650px;
	display:block;
}
.form input.short {
	width:250px;
}
.form textarea {
	height:80px
}
.form .button {
	padding:6px 10px;
	margin-top:15px;
}
.validation-list {
	color:#d12929;
	border-left:6px solid #d12929;
	padding-left:10px;
}

/*
——————————————————————
Products
——————————————————————
*/
#products {
	margin-top:2em;
}
#products h2 {
	text-transform:lowercase;
	font-size:26px;
	margin-top:0.5em;
}
#products h2:before {
	content:"- ";
}
#products li {
	float:left;
	border-left:1px solid #aaa;
	width:33%;
	margin-bottom:18px;
}
#products li:nth-child(3n+3),
#products li:last-child {
	border-right:1px solid #aaa;
}
#products a {
	display:block;
	padding:12px 16px;
	height:300px;
	overflow:hidden;
	color:#222;
	text-decoration:none !important;
}
#products a:active {
	background:#eee;
}
#products img.main {
	display:block;
	margin:0 auto 12px auto;
	height:100px;
}
#products img.large {
	height:160px;
}
#products strong {
	display:block;
	font-weight:normal;
	font-size:16px;
}
#products span {
	display:block;
	font-size:12px;
}
#products span.output {
	color:#888;
}
#products span.options {
	margin-top:8px;
}
#products span.thumbs {
	margin-top:5px;
	margin-right:-4px;
}
#products span.thumbs img {
	float:left;
	height:26px;
	margin:0 4px 4px 0;
}

/*
——————————————————————
Product Page
——————————————————————
*/
#carousel {
	height:480px;
	position:relative;
	background:#f2f2f2;
	overflow:hidden;
}
#carousel .panel {
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;	
	position:absolute;
	top:0; left:0;
	width:100%;
	height:100%;
	opacity:0;
}
#carousel .current {
	z-index:1;
}
@media only screen and (max-width: 1680px) {
	#carousel {
		height:380px;
	}
}
@media only screen and (max-width: 1024px) {
	#carousel {
		height:280px;
	}
}
#carousel span.model {
	color:#fff;
	position:absolute;
	bottom:30px; left:40px;
	font-size:40px;
	font-weight:300;
	line-height:1;
	z-index:2;
	text-shadow:0 0 10px rgba(0,0,0,0.2);
}
@media only screen and (max-width: 1300px) {
	#carousel span.model {
		display:none;
	}
}
#carousel span.arrow {
	display:block;
	width:50px;
	height:61px;
	position:absolute;
	top:50%;
	margin-top:-30px;
	cursor:pointer;
	z-index:2;
	opacity:0.7;
}
#carousel span.arrow-prev {
	left:20px;
	background:url(/Images/arrow-prev.png) center no-repeat;
	background-size:31px 61px;
}
#carousel span.arrow-next {
	right:20px;
	background:url(/Images/arrow-next.png) center no-repeat;
	background-size:31px 61px;
}
#carousel span.arrow:hover {
	opacity:1;
}
#carousel .thumb-wrapper {
	width:720px;
	height:100%;
	margin:auto;
	position:relative;
}
#carousel .thumb {
	display:block;
	position:absolute;
	bottom:20px; left:0;
	background:rgba(0,0,0,0.3);
	padding:8px;
	max-width:300px;
	height:50px;
}
#carousel .thumb:before {
	content:" ";
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-width:0 14px 8px 14px;
	border-color:rgba(0,0,0,0.3) transparent;
	position:absolute;
	top:-8px; left:50%;
	margin-left:-14px;
}
#carousel a.thumb:hover {
	background:rgba(0,0,0,0.4);
}
#carousel a.thumb:hover:before {
	border-color:rgba(0,0,0,0.4) transparent;
}
#carousel .thumb img {
	float:left;
	height:50px;
	margin-right:12px;
}
#carousel .thumb span {
	float:left;
	color:#fff;
	width:150px;
	font-size:12px;
	padding-top:1px;
}
#tabs {
	margin-top:2em;
}
#tabs li {
	float:left;
	width:25%;
	text-align:center;
	line-height:32px;
	color:#fff;
	background:#a7a9ac;
	cursor:pointer;
	padding-top:10px;
	box-shadow:inset 5px -2px 8px rgba(0,0,0,0.2);
	position:relative;
}
#tabs li:hover {
	background:#9fa1a5;
}
#tabs li:active {
	background:#989a9f;
}
#tabs li.active {
	color:#222;
	background:#ddd;
	background:linear-gradient(#bbb, #ddd);
	box-shadow:none;
}
#tabs li:before {
	content:" ";
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-width:8px 14px 0 14px;
	border-color:#fff transparent;
	position:absolute;
	top:0; left:50%;
	margin-left:-14px;
}
.tab-content {
	color:#222;
	background:linear-gradient(#ddd, #fff);
	padding:40px;
	min-height:400px;
	display:none;
}
.tab-content-active {
	display:block;
}
.tab-content ul.bullet li:before {
    color:#444;
}
.tab-content #technical {
	margin-top:0;
}
.tab-content #technical h3 {
	padding:0;
	border:0;
	margin-top:0;
}
#specs + #technical > h3 {
	border-top:1px solid #aaa;
	padding-top:1em;
}
.tab-content #specs {
	width:680px;
	margin:0 -40px 24px 0;
}
.tab-content #specs li {
	float:left;
	margin:0 40px 24px 0;
}
.tab-content #specs a {
	cursor:zoom-in;
}
.tab-content #specs img {
	width:300px;
	height:225px;
}
#features-wrapper {
	float:left;
	width:280px;
	font-size:13px;
}
#features-wrapper img {
	display:inline-block;
	width:48px;
	height:57px;
	margin-top:40px;
	border:1px solid #ccc;
	border-radius:5px;
}
#table-wrapper {
	float:right;
	width:320px;
	font-size:13px;
}
#table-wrapper p {
	border-top:1px solid #aaa;
	padding-top:1em;
	font-size:9px;
	line-height:1.6;
}
dt, dd {
	float:left;
	padding:3px 0;
	border-top:1px solid #aaa;
}
dt {
	clear:left;
	font-weight:bold;
	width:140px;
	font-size:12px;
	line-height:1.52em;
}
dd {
	width:180px;
}
#customise {
	xwidth:512px;
	margin:auto;
	position:relative;
	padding-top:260px;
}
#customise .image-wrapper {
	position:absolute;
	top:0; left:0;
	width:100%;
	height:230px;
	overflow:hidden;
}
#customise .layer1 {
	z-index:3;
}
#customise .layer2 {
	z-index:2;
}
#customise .layer3 {
	z-index:1;
}
#customise img {
	display:none;
	margin:auto;
	height:230px;
}
#customise img.active {
	display:block;
}
#customise h3 {
	border-bottom:1px solid #aaa;
	padding-bottom:4px;
}
#customise ul {
	margin-bottom:1.2em;
}
#customise li {
	padding:1px;
}
#customise input {
	position:relative;
	top:2px;
}
#customise label {
	cursor:pointer;
}
#videos li {
	margin-bottom:12px;
}
#videos iframe {
	width:100%;
	height:360px;
}

/*
——————————————————————
Technical Info
——————————————————————
*/
#technical {
	margin-top:2.4em;
}
#technical h2 {
	border-top:1px solid #bbb;
	font-size:12px;
	padding:3px 0 0 44px;
	position:relative;
	margin:2em 0 0 2px;
}
#technical h2 span {
	display:block;
	position:absolute;
	top:-1px; left:-2px;
	width:0;
	height:0;
	border-style:solid;
	border-width:14px 21px 0 21px;
	border-color:#bbb transparent;
}
#technical h3 {
	border-top:1px solid #ddd;
	padding-top:1em;
	color:#222;
	margin-top:0.8em;
}
#technical h2 + h3 {
	border:0;
	padding-top:0;
	margin-top:1.2em;
}
#technical li {
	float:left;
	width:33.33%;
}
#technical a {
	display:block;
	font-size:12px;
	line-height:24px;
	color:inherit;
	background:url(/Images/icon-pdf.png) 0 2px no-repeat;
	background-size:20px 20px;
	padding-left:26px;
}

/*
——————————————————————
News
——————————————————————
*/
h1.news {
	text-align:center;
	text-transform:uppercase;
	background:#f2f2f2;
	border-top:20px solid #222;
	border-bottom:10px solid #222;
	color:#222;
	padding:100px 0 10px 0;
	margin-bottom:24px;
	font-weight:bold;
	position:relative;
}
h1.news img {
	position:absolute;
	top:-57px; left:50%;
	margin-left:-64px;
	width:128px; height:148px;
}
#news ul {
	margin-right:-24px;
}
#news li {
	float:left;
	width:348px;
	margin:0 24px 24px 0;
}
#news li:nth-child(odd) {
	clear:left;
}
#news a {
	display:block;
	color:inherit;
	background:#f2f2f2;
	min-height:352px;
	border-bottom:2px solid #ddd;
}
#news a:hover {
	text-decoration:none;
	background:#e9e9e9;
}
#news span.text {
	display:block;
	padding:9px 11px;
}
#news strong {
	display:block;
	font-size:20px;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
}
#news span.date {
	display:block;
	color:#999;
}
#news a img {
	display:block;
	opacity:.95;
	width:348px;
	height:261px;
}
#news a:hover img {
	opacity:1;
}
#filter {
	background:#eee;
	height:26px;
	padding:8px;
	margin-bottom:34px;
}
#filter label {
	float:left;
	line-height:26px;
	margin-right:8px;
}
#filter input {
	float:left;
	margin-right:20px;
}
#filter input.text {
	padding:2px 4px;
	height:20px;
	border:0;
	border:1px solid #ddd;
}
#filter input.text:focus {
	outline:none;
	border-color:#ccc;
}
#filter input.button {
	width:70px;
	height:24px;
	text-align:center;
	cursor:pointer;
	font-size:14px;
	background:#999;
	color:#fff;
	border:0;
	margin-top:1px;
}
#filter input.button:hover {
	background:#888;
}
p.date {
	border-bottom:1px solid #ccc;
	margin-bottom:24px;
	padding-bottom:6px;
}
.imageContainer {
	float:right;
	width:272px;
	margin:4px -12px 25px 25px;
}
.imageContainer img.main {
	display:block;
	width:260px;
	height:195px;
}
.imageContainer a {
	display:block;
	margin:0 12px 12px 0;
	border:0;
	cursor:zoom-in;
}
.imageContainer a.thumb {
	float:left;
}
.imageContainer a.thumb img {
	display:block;
	width:124px;
	height:93px;
}
.imageContainer a:hover img {
	opacity:0.93;
}
.gallery {
	margin:24px -15px 0 0;
}
.gallery li {
	float:left;
	margin:0 15px 15px 0;
}
.gallery a {
	cursor:zoom-in;
}
.gallery img {
	width:132px;
	height:132px;
}
.gallery a:hover img {
	opacity:0.93;
}
#story iframe {
	display:block;
	margin:24px 0;
}

/*
——————————————————————————
Tables
——————————————————————————
*/
.grid {
	width:100%;
	border-bottom:1px solid #ddd;
	margin:25px 0;
}
.grid tr:hover td {
	background-color:#eee;
}
.grid th {
	padding:6px;
	font-weight:bold;
}
.grid th strong {
	font-size:16px;
}
.grid td {
	line-height:16px;
	padding:6px;
	background:#f9f9f9;
	border-top:1px solid #ddd;
	cursor:pointer;
}
.grid tr.completed td {
	background-color:#fbf5dc;
	border-color:#eedead;
}
.grid tr.completed:hover td {
	background-color:#f7eec9;
}
.grid td a {
	color:#333;
}
.grid td a:hover {
	text-decoration:none;
}

/*
——————————————————————
Sitemap
——————————————————————
*/
.sitemap a {
	color:inherit;
}